Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2005:030: perl-DBI


Vulnerability Assessment Details

MDKSA-2005:030: perl-DBI

Vulnerability Assessment Summary
Check for the version of the perl-DBI package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2005:030 (perl-DBI).



Javier Fernandez-Sanguino Pena disovered the perl5 DBI library created a
temporary PID file in an insecure manner, which could be exploited by a
malicious user to overwrite arbitrary files owned by the user executing the
parts of the library.

The updated packages have been patched to prevent these problems.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2005:030
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

NEW BlueCoat SG900 Series Proxy Appliance System SG900-30-M5
$3299.99
NEW BlueCoat SG900 Series Proxy Appliance System SG900-30-M5 pictureMcAfee M-4050 Network Security Platform
$898.99
McAfee M-4050 Network Security Platform pictureMcAfee N-450 Network Security Platform
$298.99
McAfee N-450 Network Security Platform pictureUbiquiti Unifi Security Gateway Pro (USG-PRO-4)
$493.87
Ubiquiti Unifi Security Gateway Pro (USG-PRO-4)  picture


Discussions

No Discussions have been posted on this vulnerability.